@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&subset=latin,latin-ext');
@import url('bootstrap-rtl.css');
/* Roboto */
/* lato */
/* open sans */
/* BootStrap RTL*/
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 28px;
}
.fr {
  float: left;
}
.fl {
  float: right;
}